#qc-notifications {
    position: fixed;
    top: 0;
    right: 0;
    width: 400px;
    padding: 0;
    margin: 0;
    z-index: 10000;
}

.qc-notification {
    background-color: rgba(255,255,255,0.97);
    padding: 24px;
    border: 1px solid #ffc800;
    margin: 12px 12px 0 0;
    border-radius: 12px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.3);
}

.qc-notification:hover {
    background-color: #ffffff;
    box-shadow: 0 2px 8px rgba(0,0,0,0.6);
}

.qc-notification h2 {
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 12px;
    padding: 0;
    text-align: center;
}

.qc-notification p {
    margin: 0;
    text-align: center;

}

.qc-notification.qc-notice-error {
    background-color: rgba(255,238,238,0.95);
    border-color: #ff0000;
}
.qc-notification.qc-notice-error:hover {
    background-color: rgba(255,238,238,1);
}

.qc-notification.qc-notice-success {
    background-color: rgba(238,255,240,0.95);
    border-color: #bcde00;
}

.qc-notification.qc-notice-success:hover {
    background-color: rgba(238,255,240,1);
}
